Problem delete song

Bug #1552501 reported by Hernan Torres on 2016-03-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenLP
Critical
Tim Bentley

Bug Description

Traceback (most recent call last):
  File "openlp\plugins\songs\lib\mediaitem.py", line 367, in on_delete_click
ValueError: unsupported format character 'n' (0x6e) at index 21

Hernan Torres (hetorresp) wrote :

In OpnLP 2.4

Which version and platform are you running?
On 3 Mar 2016 2:10 a.m., "Hernan Torres" <email address hidden> wrote:

> Public bug reported:
>
> Traceback (most recent call last):
> File "openlp\plugins\songs\lib\mediaitem.py", line 367, in
> on_delete_click
> ValueError: unsupported format character 'n' (0x6e) at index 21
>
> ** Affects: openlp
> Importance: Undecided
> Status: New
>
> --
> You received this bug notification because you are a member of OpenLP
> Core, which is subscribed to OpenLP.
> https://bugs.launchpad.net/bugs/1552501
>
> Title:
> Problem delete song
>
> Status in OpenLP:
> New
>
> Bug description:
> Traceback (most recent call last):
> File "openlp\plugins\songs\lib\mediaitem.py", line 367, in
> on_delete_click
> ValueError: unsupported format character 'n' (0x6e) at index 21
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/openlp/+bug/1552501/+subscriptions
>
> _______________________________________________
> Mailing list: https://launchpad.net/~openlp-core
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~openlp-core
> More help : https://help.launchpad.net/ListHelp
>

Hernan Torres (hetorresp) wrote :

The plataform is OpenLP 2.4

-----Mensaje original-----
De: <email address hidden> [mailto:<email address hidden>] En nombre de Tim Bentley
Enviado el: jueves, 03 de marzo de 2016 02:55 a.m.
Para: <email address hidden>
Asunto: Re: [Openlp-core] [Bug 1552501] [NEW] Problem delete song

Which version and platform are you running?
On 3 Mar 2016 2:10 a.m., "Hernan Torres" <email address hidden> wrote:

> Public bug reported:
>
> Traceback (most recent call last):
> File "openlp\plugins\songs\lib\mediaitem.py", line 367, in
> on_delete_click
> ValueError: unsupported format character 'n' (0x6e) at index 21
>
> ** Affects: openlp
> Importance: Undecided
> Status: New
>
> --
> You received this bug notification because you are a member of OpenLP
> Core, which is subscribed to OpenLP.
> https://bugs.launchpad.net/bugs/1552501
>
> Title:
> Problem delete song
>
> Status in OpenLP:
> New
>
> Bug description:
> Traceback (most recent call last):
> File "openlp\plugins\songs\lib\mediaitem.py", line 367, in
> on_delete_click
> ValueError: unsupported format character 'n' (0x6e) at index 21
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/openlp/+bug/1552501/+subscriptions
>
> _______________________________________________
> Mailing list: https://launchpad.net/~openlp-core
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~openlp-core
> More help : https://help.launchpad.net/ListHelp
>

--
You received this bug notification because you are subscribed to the bug report.
https://bugs.launchpad.net/bugs/1552501

Title:
  Problem delete song

Status in OpenLP:
  New

Bug description:
  Traceback (most recent call last):
    File "openlp\plugins\songs\lib\mediaitem.py", line 367, in on_delete_click
  ValueError: unsupported format character 'n' (0x6e) at index 21

To manage notifications about this bug go to:
https://bugs.launchpad.net/openlp/+bug/1552501/+subscriptions

Tim Bentley (trb143) wrote :

Spanish Translation had %n instead of %d in it.
Changed to %d and will be reloaded on next release

Changed in openlp:
status: New → Fix Committed
assignee: nobody → Tim Bentley (trb143)
milestone: none → 2.4.1
importance: Undecided → Critical
Tim Bentley (trb143) wrote :

Short term fix is to swap to english if you need to delete a song.

Thanks. Ccorrect the solution.

-----Mensaje original-----
De: <email address hidden> [mailto:<email address hidden>] En nombre de Tim Bentley
Enviado el: jueves, 03 de marzo de 2016 02:19 p.m.
Para: <email address hidden>
Asunto: [Bug 1552501] Re: Problem delete song

Short term fix is to swap to english if you need to delete a song.

--
You received this bug notification because you are subscribed to the bug report.
https://bugs.launchpad.net/bugs/1552501

Title:
  Problem delete song

Status in OpenLP:
  Fix Committed

Bug description:
  Traceback (most recent call last):
    File "openlp\plugins\songs\lib\mediaitem.py", line 367, in on_delete_click
  ValueError: unsupported format character 'n' (0x6e) at index 21

To manage notifications about this bug go to:
https://bugs.launchpad.net/openlp/+bug/1552501/+subscriptions

Tim Bentley (trb143) on 2016-05-01
Changed in openlp:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers